Substy Developers
Scripts

Get sales script statistics

Read aggregate performance statistics across the messages in one sales script.

GET/v1/agencies/{agencyId}/scripts/{scriptId}/template-statistics

Read aggregate performance statistics across the messages in one sales script.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

agencyId*string
Length1 <= length
scriptId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/agencies/string/scripts/string/template-statistics" \  -H "Authorization: Bearer YOUR_API_KEY"
{  "data": {    "sent": 0,    "paid": 0,    "conversionRate": 0,    "revenue": 0  },  "meta": {    "requestId": "string"  }}